> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all project email addresses



## OpenAPI

````yaml /openapi.json get /project_email_addresses
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /project_email_addresses:
    get:
      tags:
        - Project email addresses
      summary: List all project email addresses
      responses:
        '200':
          description: >-
            An object with key `project_email_addresses` which maps to an array
            of `EmailAddress` objects
          content:
            application/json:
              schema:
                type: object
                properties:
                  project_email_addresses:
                    type: array
                    items:
                      $ref: '#/components/schemas/EmailAddress'
                    description: An array of project email addresses
                required:
                  - project_email_addresses
components:
  schemas:
    EmailAddress:
      type: object
      properties:
        id:
          type: string
          description: The ID of the email address
        email_address:
          type: string
          description: The email address
        display_name:
          type: string
          description: The display name of the email address
        reply_to:
          type: string
          nullable: true
          description: The reply-to address
        business:
          type: string
          nullable: true
          description: The business associated with this email address
        one_off:
          type: boolean
          description: Whether the email address is one-off
        custom_domain:
          type: string
          nullable: true
          description: The custom domain associated with this email address
      required:
        - id
        - email_address
        - display_name
        - reply_to
        - business
        - one_off
        - custom_domain
      title: The Email Address object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````